@ksgy
  • @ksgy 5ecdc92
    A bit more stable, but still buggy
@ksgy
  • @ksgy 4d4f1d8
    Edges covered, still buggy on the sorting of the selected object's y …
@ksgy
  • @ksgy 8e92590
    Works on the first click if not touching any edge
@ksgy
@ksgy
@ksgy
  • @ksgy 3e1732f
    Initial neighbour finding
ksgy opened issue Polymer/polymer#1329
@ksgy
Recommendation: "/components/..." should point to the latest version of the library
ksgy commented on issue Strider-CD/strider#732
@ksgy

@chrisfosterelli My node version is: v0.10.25 on Ubuntu 14.04.2 LTS

ksgy commented on issue Strider-CD/strider#732
@ksgy

If you're trying to install on an Ubuntu machine, you may have to install nodejs-legacy package. Read more here: http://stackoverflow.com/a/21171188

@ksgy
ksgy pushed to master at ksgy/wallet
@ksgy
ksgy closed issue ksgy/x-economy#7
@ksgy
[XFSE|Nfo] Invalid script
ksgy commented on pull request ksgy/x-economy#8
@ksgy

Sorry, just noticed this PR. Is it still required?

ksgy created repository ksgy/express-boilerplate
ksgy created repository ksgy/express-boilerplate
ksgy pushed to master at ksgy/wallet
@ksgy
ksgy pushed to master at ksgy/wallet
@ksgy
ksgy pushed to master at ksgy/wallet
@ksgy
ksgy pushed to develop at ksgy/wallet
@ksgy
  • @mihaly-alberti-kurtosys 5297cc2
    Readme, install & run instructions
ksgy pushed to develop at ksgy/wallet
@ksgy
ksgy pushed to master at ksgy/wallet
@ksgy
ksgy pushed to master at ksgy/wallet
@ksgy
ksgy pushed to develop at ksgy/wallet
@ksgy
ksgy pushed to develop at ksgy/wallet
@ksgy
ksgy pushed to master at ksgy/wallet
@ksgy